.container-scroller input[type=text], input[type=number], input[type=password], input[type=date], input[type=time], input[list] {
    border: 1px solid #b3bfff;
    background-color: #ffeded;
    color: black;
    padding: 6px;
}

 .footer .footer-wrap {
    background: #fff;
    padding: 10px 1px 0px 1px;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 5px;
    padding-left: 5px;
}

.form-control, .typeahead, .tt-query, .tt-hint {
    border: 1px solid #f1f6f8;
    font-weight: 700;
    font-size: 1.275rem!important;
    height: 30px;
}

.container-scroller select {
    border: 1px solid #b3bfff;
    color: black;
    background-color: #f3ffe3;
    display: block;
    padding: 5px;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 2vw;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight:700;
    color: #6c7293;
    text-align: inherit;
    white-space: nowrap;
    background-color: white;
}

.form-control:disabled, .typeahead:disabled, .tt-query:disabled, .tt-hint:disabled, .form-control[readonly], .typeahead[readonly], .tt-query[readonly], .tt-hint[readonly] {
    background-color: #e9ecef!important;
    opacity: 1;
	cursor: not-allowed;
}

.btn {
    font-size: .9500rem!important;
    line-height: 0.9;
    font-weight: 600;
    border-radius: 0.25rem;
    margin-bottom: 2px;
    padding: 7px 10px 7px 10px;
    /*min-width: 60px;*/
}

button.icon {
    padding: 0px;
    margin: 0px;
    /* text-align: left; */
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 5px 15px;
}

.demo-checkbox {
    float: right;
    padding: 2px;
}

input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    height: 20px;
	vertical-align: middle;
}

.verify {
    padding-bottom: 10px;
    background-color: #ff000066;
    padding-top: 10px;
    text-align: end;
    line-height: 30px;
	margin-bottom:10px;
	width: 110%;
}

.verify-done {
    padding-bottom: 10px;
    background-color: #aff3ca!important;
    padding-top: 10px;
    text-align: end;
    line-height: 30px;
	margin-bottom:10px;
	width: 110%;
}

input[type="radio"].verifyckbx {
    margin-top: 7px;
}

.container-scroller label {
    color: black;
    border: 0px solid #b3bfff;
    background-color: #fafbff;
    display: block;
    font-family: monospace;
}

.container-scroller input[type=date] , input[type=time] {
	padding: 2px;
    height: 30px;
    font-size: medium;
	padding-left: 5px;
}

label {
    display: inline-block;
    margin-bottom: 0.0rem;
    margin-top: 0.2rem;
}

.row.label {
    height: 18px;
    padding-left: 10px;
    padding-right: 10px;
}

/* Admin Design Modification and Fix New V2*/

.content-wrapper {
    padding: 0.5rem 0;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    min-height: calc(100vh - 156px - 75px);
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.horizontal-menu .top-navbar .navbar-menu-wrapper .navbar-nav.navbar-nav-left {
    margin-right: auto;
    display: none!important;
}

.horizontal-menu .top-navbar .navbar-brand-wrapper {
    width: auto;
    height: 40px!important;
    font-size: 20px!important;
    padding-top: 5px;
}

.horizontal-menu .top-navbar .navbar-menu-wrapper {
    color: #d8d8d8;
    width: auto;
    -webkit-flex-grow: 1;
    flex-grow: 1;
	height: 40px!important;
}

.top-navbar h2 {
    font-size: medium;
    font-weight: 700;
}

i.material-icons:after {
    content: '⍟';
    font-style: normal;
    color: green;
	font-size: 20px;
}

i.material-icons {
    color: transparent!important;
    top: 10px;
    font-size: 0px;
}

.dataTables_length select {
    display: initial!important;
    height: 25px;
    background-color: white;
    margin: 4px;
}

.dataTables_filter input{
	height: 25px;
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    *cursor: hand;
    background-repeat: no-repeat;
    background-position: center right;
    font-size: medium!important;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 5px 10px!important;
    border-bottom: 1px solid #111;
	padding-right: 15px!important;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 1px 10px!important;
}

table.dataTable thead .sorting {
    background-size: 15px!important;
}

.btn, .btn-group.open .dropdown-toggle, .btn:active, .btn:focus, .btn:hover, .btn:visited, a, a:active, a:checked, a:focus, a:hover, a:visited, body, button, button:active, button:hover, button:visited, div, input, input:active, input:focus, input:hover, input:visited, select, select:active, select:focus, select:visited, textarea, textarea:active, textarea:focus, textarea:hover, textarea:visited {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: medium;
}

.status-btn {
    width: 100px;
}
.action-btn {
    margin-top: 2px;
    width: 80px;
    margin-bottom: 2px;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.div-hr{
    background-color: #EF801A;
    padding-top: 2px;
    margin-top: 8px;
    float: right;
}

.multiselect-wrapper .multiselect-input {
    width: -webkit-fill-available!important;
}

.multiselect-input-div input {
    margin: 0px!important;
    vertical-align: middle;
}

.multiselect-input-div {
    height: 30px!important;
}

.multiselect-wrapper {
    width: 100%!important;
    display: inline-block;
    white-space: nowrap;
    font-size: 12px;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
}

.multiselect-wrapper .multiselect-list {
    padding: 5px;
    min-width: 200px;
    width: 80%;
}

.multiselect-wrapper .multiselect-list .multiselect-checkbox {
    margin-right: 2px;
    vertical-align: middle;
}

hr {
    margin-top: 4px;
    margin-bottom: 4px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.multiselect-wrapper label {
    background-color: transparent!important;
}

.multiselect-wrapper ul li.active {
    background-color: rgba(0, 102, 255, 0.45)!important;
    color: white;
}

.multiselect-wrapper ul li:hover {
    background-color: rgba(0, 102, 255, 0.45)!important;
    color: white;
}


@media (min-width: 1000px){
 
i.mdi.mdi-format-list-bulleted {
    display: none;
}

.input-group {
    position: relative;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    display: none;
}


.horizontal-menu .bottom-navbar .page-navigation > .nav-item:not(.mega-menu) {
    position: relative;
    width: max-content;
}

.horizontal-menu .bottom-navbar .page-navigation > .nav-item > .nav-link {
    color: #000000;
    padding: 10px 10px;
    line-height: 1;
    font-weight: 700;
    text-align: center;
	text-align: left;
}

.menu-icon {
    color: #0ddbb9;
    float: left;
}
 
.horizontal-menu .bottom-navbar .page-navigation > .nav-item:not(.mega-menu) .submenu {
    position: absolute;
    top: 39px!important;
    z-index: 999;
    background: #ffffff;
    border-top: none;
    border-radius: 4px;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    /*overflow: auto !important;*/
    max-height: 500px !important;
    overflow:scroll !important;
    
    /*-moz-overflow: auto !important;*/
    /*-moz-height: 500px !important;*/
    /*-ms-overflow: auto !important;*/
    /*-ms-height: 500px !important;*/
} 

.horizontal-menu .bottom-navbar .page-navigation {
    position: relative;
    width: fit-content;
    z-index: 5;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: background, box-shadow;
    -moz-transition-property: background, box-shadow;
    -o-transition-property: background, box-shadow;
    transition-property: background, box-shadow;
}

.horizontal-menu .bottom-navbar .page-navigation > .nav-item:not(.mega-menu) .submenu ul {
    width: auto;
    padding: 10px 25px;
}

.horizontal-menu .bottom-navbar .page-navigation > .nav-item > .nav-link .menu-title {
    font-size: 0.937rem;
    font-weight: 700;
    display: block;
    padding-left: 24px;
    padding-top: 2px;
}

}

/* Admin Design Modification and Fix New V2 ENDS*/

/* Footer Modification and Fix New V3 STARTS*/
/*red*/
#mk-top-bar {
background-color: #f76868;
color: white;
}

#mk-top-bar button{
background-color: white;
color: red;
}

#mk-top-bar input.text{
font-color:white;
color: red;
}

#nreportDropdown{
/*
background-color: white;
color: red;
*/
}

.container-scroller input[type=text], input[type=number], input[type=password], input[type=date] , input[type=time] {
border: 1px solid #b3bfff;
background-color: #ffeded; 
color:black;
padding: 6px;
border-radius: 2px;
}


.container-scroller label {
    color: black;
    border: 0px solid #ffffff;
    background-color: #ffffff;
    display: block;
}

.container-scroller select{
border: 1px solid #b3bfff;
color:black;
background-color: #f3ffe3; 
display: block
}


.container-scroller table tbody{
color:black;

}

#page_header_detail {
    background-color: #ffd1ed00;
    color: white;
    padding-top: 0px;
    font-size: medium;
    margin-top: -7px;
    font-weight: 700;
}


.card .card-body {
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e7eaed!important;
    border-radius: 6px!important;
}

.btn-right {
    float: right;
     font-size: 1.000rem!important;
    line-height: 0.9;
    font-weight: 600;
    border-radius: 0.25rem;
    margin-bottom: 2px;
    margin-right : 10px;
    padding: 7px 10px 7px 10px;

}


/* Footer Modification and Fix New V3 ENDS*/

table.dataTable tbody th, table.dataTable tfoot td {
    padding: 5px 10px!important;
	color:Black;
}

.table td {
    font-size: medium;
}

.multiselect-list p {
    display: none;
}

.container-scroller textarea:focus,input:focus,datalist:focus,select:focus,input[type=list]:focus,form-control[readonly]:focus, input[type=number]:focus, input[type=password]:focus, input[type=date]:focus, input[type=time]:focus {
    background-color: #ed1c1c!important;
    color: #ffffff!important;
	font-weight: 700;
}

.errormsg_h {
    display: none;
}

.errormsg_s {
    background-color: red;
    margin: 0px 20px;
    border: 1px solid white;
    color: white;
    text-align: center;
    font-weight: 700;
    font-family: monospace;
	display:block;
}@keyframes errormsg_s{
    0%{     color: #000;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #000;    }
}

/* admin panel customisations for black panel */

.admin-bar {
    background-color: #f0f3f6!important;
    color: #375156;
    text-transform: uppercase;
    vertical-align: middle;
    padding-top: 2px;
}
.dropdown .dropdown-menu {
    margin-top: 0px;
    font-size: .9rem;
    box-shadow: 0px 1px 15px 1px rgba(230, 234, 236, 0.35);
    border-radius: 0;
}
.dropdown .dropdown-menu .dropdown-item {
    font-size: .875rem;
    padding: .25rem 1.5rem;
    padding-top: 0px;
}

* {
  font-family: arial;
}

.grid-margin {
    margin-bottom: 0px;
}

.button-bar-custom {
    height: auto;
    width: 100%;
    background-color: aliceblue;
    margin: 0px;
    padding: 0px 10px;
    text-align: left;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px;
    align-items: baseline;
}

th.sorting_disabled {
    font-size: medium!important; //error fix font size in table head
}

.row.p0 {
    padding-left: 10px;
    padding-right: 10px;
	width: 100%;
}

img {
    vertical-align: top; //error fix for div get lower after left div 
    border-style: none;
}

label.col-form-label {
    /* padding: 0px; */
    padding-top: 10px;
    padding-bottom: 4px;
    padding-left: 1px;
}

.upload {
    border: 1px solid;
    border-radius: 10px;
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: aliceblue;
}

.upload label {
    background-color: aliceblue;
}

.carousel {
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}

.carousel-control-prev{
    position: absolute;
    top: 0;
    bottom: 0;
   /*  z-index: -1; */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity 0.15s ease;
    margin-left: -1%;
} 

.carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    /*z-index: -1;*/
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity 0.15s ease;
    margin-right: -1%;
}

.in-img {
    margin-top: -39px;
    margin-left: 0px;
    opacity: 0.8;
    border-radius: 0px!important;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e")!important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e")!important;
}

[aria-hidden="true"] {
    /*display: none!important;*/
}

.btn-round {
    border-radius: 100px!important;
    width: 35px;
    height: 35px;
    min-width: 35px;
    text-align: center;
    color: gray;
    font-size: large;
	margin-left:10px;
	margin-right:10px;
	background-color:white;
}

.locked::after {
    content: "🔒";
    float: right;
    margin-right: -29px;
    background-color: red;
    color: white;
    border-radius: 10px;
    width: 20px;
    padding: 2px;
    text-align: center;
}

.no-padding-margin{
	padding:0px!important;
	margin:0px!important;
}

select.chat-status {
    background: none;
    border: none;
    border-bottom: 1px solid;
    margin-left: 10px;
    margin-top: -22px;
}

.btn-close {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 25px;
    min-width: 5px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 1;
}

.chat-area {
    height: 100vh;
    position: fixed;
    top: 40px;
	margin: auto;
}

.chat-area .card {
    border-radius: 0px!important;
    box-shadow: inset 2px 0px 4px 0px #f0f3f6;
    padding-left: 5px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
   /* max-height: 350px; Not required */
}

img.img-fluid.square-img {
    width: 100%;
    max-height: 189px;
    min-height: 189px;
}

.dynamic-height {
    -webkit-transform: translateY(100%); 
	/*if your div is 200px- this will move it down by 200px- if it is 100px will down by 100px etc*/
    transform: translateY(100%); 
	/*if your div is 200px, this will move it down by 200px, if it is 100px it will down by 100px etc*/
    margin-top: -10px;
}

img.img-fluid.round-img {
    border-radius: 100px;
    border: 1px solid black;
    margin: 2px auto;
	width: 100%;
    max-height: 189px;
    min-height: 189px;
}


img.img-fluid.mb-1.chat-thumb {
    max-width: 30px;
    max-height: 30px;
    width: 30px;
    padding: 0px;
    margin: 0px;
    border-radius: 20px;
	margin-left:10px;
	margin-top:5px;
}

label.chat-label {
    font-weight: 700;
    background-color: #ffffff00;
	margin:0px;
	padding:0px;
}

.card.chat-card {
    border: none!important;
    box-shadow: none;
    margin-left: -20px;
    width: 115%;
}

.card.chat-card:hover {
    background-color:#f0f3f6;
}

/* Chat box CSS*/
/*body{
    height:400px;
    position: fixed;
    bottom: 0;
}*/
.col-md-2, .col-md-10{
   /* padding:0; layout issue duw to this  */
}
.panel{
    margin-bottom: 0px;
}
.chat-window {
    bottom: 0;
    position: fixed;
    float: right;
    margin-left: 10px;
    z-index: 2;
    right: 220px;
}
.chat-window > div > .panel{
    border-radius: 5px 5px 0 0;
}
.icon_minim{
    padding:2px 10px;
}
.msg_container_base{
  background: #e5e5e5;
  margin: 0;
  padding: 0 10px 10px;
  max-height:300px;
  overflow-x:hidden;
}
.top-bar {
  background: #666;
  color: white;
  padding: 5px 10px;
  position: relative;
  overflow: hidden;
}
.top-bar a {
  color: white;
}
.msg_receive{
    padding-left:0;
    margin-left:0;
}
.msg_sent{
    padding-bottom:20px !important;
    margin-right:0;
}
.messages {
  background: white;
  padding: 10px;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  max-width:100%;
}
.messages > p {
    font-size: 13px;
    margin: 0 0 0.2rem 0;
  }
.messages > time {
    font-size: 11px;
    color: #ccc;
}
.msg_container {
    padding: 10px;
    overflow: hidden;
    display: flex;
}
/*img {
    display: block;
    width: 100%;
}*/
.avatar {
    position: relative;
}
.base_receive > .avatar:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border: 5px solid #FFF;
    border-left-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgba(0, 0, 0, 0);
}

.base_sent {
  justify-content: flex-end;
  align-items: flex-end;
}
.base_sent > .avatar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border: 5px solid white;
    border-right-color: transparent;
    border-top-color: transparent;
    box-shadow: 1px 1px 2px rgba(black, 0.2); /* not quite perfect but close */
}

.msg_sent > time{
    float: right;
}



.msg_container_base::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.msg_container_base::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

.msg_container_base::-webkit-scrollbar-thumb
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

.btn-group.dropup{
    position:fixed;
    left:0px;
    bottom:0;
}

.panel-footer input[type="text"] {
    background-color: white;
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: white;
}

form {
    width: -webkit-fill-available;
}

.prefix {
    float: left;
    padding-right: 4px;
    padding-top: 4px;
}

.panel.panel-default {
    display: none!important;
}

.btn-sm-sq {
padding: 2px!important;
min-width: 20px!important;

}

.btn-sm-sq i {
font-size:10px;
}

.btn-sm-sq i:hover {
font-size:12px;
color:white;
}

.btn-sm-sq:hover {
font-size:12px;
color:white!important;
}

.clean{
    background: white;
    border: 0px;
	border: none!important;
    border-bottom: 2px solid!important;
    padding: 3px!important;
    font-family: unset;
    font-size: 1.0rem!important;
    margin: 2px 0px;
	height:25px!important;
	background-color: transparent!important;
}





.clean:hover {
    border-bottom: 2px solid red!important;
}

.clean:hover::placeholder {
    font-weight:700!important;
}

.clean:focus::placeholder {
   color:white;
}

.clean-expended{
    background: white;
    border: 0px;
	border: none!important;
    border-bottom: 2px solid!important;
    padding: 3px!important;
    font-family: monospace;
    margin: 2px 0px;
	height:100px;
	background-color: transparent!important;
}

.clean-expended:hover {
    border-bottom: 2px solid red!important;
}

.clean-expended:hover::placeholder {
    font-weight:700!important;
}

.clean-expended:focus::placeholder {
   color:white;
}

.card.leftbar-card {
    border: none!important;
    box-shadow: none;
    margin-right: 5px;
    width: 115%;
}

.card.leftbar-card:hover {
    background-color:#f0f3f6;
}

.card.leftbar-card a {
    color:black;
}

.card.leftbar-card a:hover {
    color:black;
	text-decoration:none;
}

@media (max-width: 780px){
	.left-sidebar{
		display:none;
	}
	
	.right-sidebar{
		display:none;
	}
}

.error{
	color:red;
	font-weight:700;
}

.bb-2{ /* Bottom boarder for DIV*/
	border-bottom: 2px solid black !important;
}

.bb-1{ /* Bottom boarder for DIV*/
	border-bottom: 1px solid black !important;
}

ul li, ol li, dl li {
    line-height: 1;
}

.btn-square {
    padding: 0px;
    margin: 0px;
    max-width: 20px;
    min-width: 20px;
    height: 20px;
    font-size: larger;
    text-align: center;
    align-content: center;
    padding-top: 1px;
    line-height: 6px;
    padding-right: 1px;
}

.btn-square:hover{
	color:blue;
}

.hand {
    cursor: pointer;
}

nav.user-navbar .container {
    padding: 0px;
    width: 100%;
    max-width: fit-content;
    z-index: 2;
    background: #ffffff;
    align-items: center;
    text-align: center;
    margin: 0px auto;
}

.user-navbar li {
    margin: 0px 20px;
}

button.btn-close-right {
    right: 5px;
	position: absolute;
    width: 25px;
    min-width: 5px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 2;
}

button.field_edit {
    margin-left: 0px;
	z-index: 1;
}

input.field_edit {
    margin-left: -75px;
	z-index: 1;
}

.login-bg-img {
	/*background-image: url(http://localhost/www/omfootware/images/front/bg_6.jpg);*/
    background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.border-gray {
    border-color: #e5e5e5 !important;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
 /* padding: 8px 8px 8px 22px; */
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.side-navbar .container {
    margin: 0px;
    padding: 0px;
    /* color: wheat; */
}

.side-navbar span.menu-title {
    font-size: .9rem;
    color: white;
}

.side-navbar i {
    color: #f76868;
    font-size: 16px;
    margin-top: 8px;
    margin-right: 5px;
}

.side-navbar button {
    color: white;
    margin-left: 36px;
}

.my-custom-scrollbar {

}

.submenu ul {
    list-style-type: none;
}

.nav-toggle i {
    font-size: 25px;
    margin: auto;
    padding: 15px;
    text-transform: uppercase;
    /* color: black; */
}

.horizontal-menu .top-navbar .navbar-menu-wrapper .navbar-nav .nav-item.nav-profile .nav-profile-name {
    color: #ffffff;
    font-weight: 700;
    margin-right: .5rem;
    /* margin-top: 17px; */
    vertical-align: sub;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

@media (max-width: 991.98px)
.horizontal-menu .bottom-navbar.header-toggled {
    display: block!important;
    max-height: calc(100vh - 78px);
    overflow: auto;
}


.spinner-border {
    display: none;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner-border .75s linear infinite;
	z-index: 9999;
    position: fixed;
    left: 50%;
    top: 40%;
}

table#table_search td:nth-child(1) {
    min-width: 80px;
}
